.G-container {
  position: relative;
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
}
.G-container.home .header {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  margin-top: 24px;
}
.G-container.home .header .logo {
  text-align: left;
  width: 108px;
  flex: 0 0 168px;
  display: flex;
  align-items: center;
}
.G-container.home .header .logo img {
  width: 45px;
  height: 32px;
}
.G-container.home .header .logo span {
  font-size: 16px;
  line-height: 20px;
  margin-left: 8px;
}
.G-container.home .header .search {
  flex: 1;
  padding: 0 36px;
}
.G-container.home .header .search .label {
  padding: 2px 4px;
  background-color: #d42a42;
  color: #fff;
  font-size: 12px;
  height: 14px;
}
.G-container.home .header .search .input-box {
  display: flex;
}
.G-container.home .header .search .input-box .button {
  height: 40px;
  width: 100px;
  line-height: 38px;
  color: #fff;
  background-color: #d42a42;
  text-align: center;
  font-size: 16px;
  letter-spacing: 3px;
  cursor: pointer;
}
.G-container.home .header .search input {
  height: 40px;
  border: 3px #d42a42 solid;
  width: calc(100% - 120px);
  padding: 0 16px;
}
.G-container.home .header .buttons {
  flex: 0 0 216px;
  display: flex;
  height: 40px;
}
.G-container.home .header .buttons .button {
  width: 100px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  margin-top: 10px;
  font-size: 16px;
  border-radius: 1px;
  cursor: pointer;
}
.G-container.home .header .buttons .button:first-child {
  margin-right: 16px;
}
.G-container.home .header .info-publish {
  font-size: 28px;
  padding-left: 56px;
  padding-bottom: 8px;
  border-left: 1px #ccc solid;
}
.G-container.home .menu {
  width: 1200px;
  margin: 48px auto;
  display: flex;
  border-bottom: 2px #d42a42 solid;
}
.G-container.home .menu .menu-item a {
  padding: 8px 24px 8px;
  font-size: 16px;
  font-weight: bold;
  color: #111;
}
.G-container.home .menu .menu-item a:hover {
  color: #d42a42;
}
.G-container.home .menu .menu-item.active {
  background-color: #d42a42;
}
.G-container.home .menu .menu-item.active a {
  color: #fff;
}
.G-container.home .menu .menu-item:not(.active):hover {
  color: #d42a42;
}
.G-container.home .menu .menu-item:not(.active):hover a {
  color: #d42a42;
}
.G-container.home .banner {
  min-width: 1200px;
  height: 370px;
  background-image: linear-gradient(to right, #e9ecf2, #f1f3fa);
}
.G-container.home .banner-content {
  max-width: 1920px;
  margin: 0 auto;
  height: 370px;
  position: relative;
}
.G-container.home .banner-content img {
  height: 370px;
}
.G-container.home .banner-content .publish {
  color: #d42a42;
  position: absolute;
  font-size: 64px;
  font-weight: bold;
  top: 50%;
  left: calc(50% - 600px);
  transform: translateY(-50%);
}
.G-container.home .banner-content .publish .subtitle {
  font-size: 40px;
  letter-spacing: 3px;
}
.G-container.home > .content {
  width: 1200px;
  margin: 40px auto;
}
.G-container.home > .content .item .title {
  background-color: #f9f9f9;
  font-size: 16px;
  line-height: 48px;
  color: #111;
  padding-left: 16px;
}
.G-container.home > .content .item .child {
  line-height: 56px;
  border-bottom: 1px #ccc solid;
  display: flex;
  font-size: 16px;
  padding-right: 16px;
}
.G-container.home > .content .item .child:last-child {
  border: none;
}
.G-container.home > .content .item .child .date {
  margin: 0 16px;
  flex: 0 0 180px;
}
.G-container.home > .content .item .child .child-title {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.G-container.home > .content .item .child .child-title a {
  color: #111;
  display: inline;
}
.G-container.home > .content .item .child .child-title a:hover {
  color: #d42a42;
}
.G-container.home > .content .item .child .child-title a:active,
.G-container.home > .content .item .child .child-title a:visited {
  color: #111;
}
.G-container.home > .content .item .child .child-title:hover {
  color: #d42a42;
}
.G-container.home > .content .item .child .type {
  flex: 0 0 108px;
  margin-left: 192px;
  text-align: right;
  color: #999;
}
.G-container.home > .content.about .tab-nav {
  display: flex;
  justify-content: flex-end;
}
.G-container.home > .content.about .tab-nav li {
  height: 36px;
  line-height: 36px;
  padding: 0 16px;
  text-align: center;
  cursor: pointer;
  margin-left: 8px;
}
.G-container.home > .content.about .tab-nav li.active,
.G-container.home > .content.about .tab-nav li:hover {
  background: #d42a42;
  color: #fff;
  border-radius: 1px;
  border-radius: 18px;
}
.G-container.home > .content.about .tab-content {
  line-height: 32px;
  display: none;
}
.G-container.home > .content.about .tab-0 {
  display: block;
}
.G-container.home > .content.about .company-info > div {
  display: flex;
  line-height: 40px;
}
.G-container.home > .content.about .company-info > div span:first-child {
  flex: 0 0 120px;
}
.G-container.home > .content .announcement {
  font-size: 16px;
  font-weight: bold;
}
.G-container.home > .content .charge {
  line-height: 40px;
  font-size: 16px;
}
.G-container.home > .content .charge div:first-child {
  margin-bottom: 24px;
}
.G-container.home > .content.list {
  margin-top: -20px;
}
.G-container.home > .content.list .location {
  display: flex;
  align-items: center;
  color: #111;
}
.G-container.home > .content.list .location > img {
  position: relative;
  top: -1px;
  margin-right: 8px;
}
.G-container.home > .content.list .location a {
  color: #111;
}
.G-container.home > .content.list .location a:hover {
  color: #d42a42;
}
.G-container.home > .content.list .list-head {
  margin-top: 16px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px #ddd solid;
  display: flex;
  justify-content: space-between;
}
.G-container.home > .content.list .list-head > span:first-child {
  color: #d42a42;
  padding: 0 16px;
  display: inline-block;
  line-height: 40px;
  border-bottom: 3px #d42a42 solid;
}
.G-container.home > .content.list .list-head .publish {
  font-size: 14px;
  font-weight: normal;
}
.G-container.home > .content.list .list-head .publish a {
  color: #d42a42;
}
.G-container.home > .content.list .data-list-item {
  padding: 16px;
  display: flex;
  border-bottom: 1px #ddd solid;
}
.G-container.home > .content.list .data-list-item .img {
  width: 160px;
  height: 120px;
  flex: 0 0 160px;
  margin-right: 16px;
  border: 1px #ddd solid;
}
.G-container.home > .content.list .data-list-item .img > img {
  width: 100%;
  height: 100%;
}
.G-container.home > .content.list .data-list-item .date {
  flex: 0 0 200px;
  text-align: right;
  font-size: 16px;
  color: #ccc;
}
.G-container.home > .content.list .data-list-item .item-content {
  flex: 0 0 792px;
  width: 792px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.G-container.home > .content.list .data-list-item .item-content .title a {
  color: #111;
  font-size: 18px;
  line-height: 36px;
  display: block !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  width: 100%;
}
.G-container.home > .content.list .data-list-item .item-content .title a:hover {
  color: #d42a42;
}
.G-container.home > .content.list .data-list-item .item-content .cont {
  color: #888;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.G-container.home > .content.list .data-list-item .item-content .route {
  display: inline-block;
  width: 100px;
  text-align: center;
  padding: 0 16px;
  border-radius: 2px;
  color: #89a9d3;
  border: 1px #89a9d3 solid;
}
.G-container.home > .content.list .detail-wrapper {
  margin-top: 24px;
  padding: 16px;
  border: 1px #ddd solid;
}
.G-container.home > .content.list .detail-wrapper > .title {
  line-height: 50px;
  font-size: 24px;
  font-weight: bold;
}
.G-container.home > .content.list .detail-wrapper > .subtitle {
  display: flex;
  color: #999;
  line-height: 21px;
  padding-bottom: 16px;
  border-bottom: 1px #ddd solid;
  margin-bottom: 32px;
}
.G-container.home > .content.list .detail-wrapper > .subtitle > .item {
  margin-right: 24px;
}
.G-container.home > .content.list .detail-wrapper > .info-main {
  display: flex;
}
.G-container.home > .content.list .detail-wrapper > .info-main .info-img {
  padding: 24px;
  flex: 0 0 320px;
  border: 1px #ddd solid;
  margin-right: 60px;
}
.G-container.home > .content.list .detail-wrapper > .info-main .info-img img {
  width: 100%;
}
.G-container.home > .content.list .detail-wrapper > .info-main .info {
  padding: 24px;
  font-size: 16px;
  flex: 1;
  border-radius: 2px;
}
.G-container.home > .content.list .detail-wrapper > .info-main .info > div:not(:last-child) {
  line-height: 40px;
}
.G-container.home > .content.list .detail-wrapper > .info-main .info > div:not(:last-child) #phone {
  color: #d42a42;
  font-weight: bold;
}
.G-container.home > .content.list .detail-wrapper > .info-main .info > div:not(:last-child) > span {
  padding-left: 16px;
}
.G-container.home > .content.list .detail-wrapper > .info-main .tips {
  margin-top: 24px;
  background: #f7f7f7;
  display: flex;
  padding: 16px;
  align-items: center;
}
.G-container.home > .content.list .detail-wrapper > .info-main .tips > img {
  margin-right: 16px;
}
.G-container.home > .content.list .detail-wrapper > .info-detail {
  margin-top: 32px;
}
.G-container.home > .content.list .detail-wrapper > .info-detail > .title {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 1px #ddd solid;
}
.G-container.home > .content.list .detail-wrapper > .info-detail > pre {
  line-height: 32px;
  font-size: 16px;
}
.G-container.home > .content.list .detail-wrapper > .tips {
  margin-top: 24px;
  background: #f7f7f7;
  display: flex;
  padding: 16px;
  width: calc(100% + 32px);
  position: relative;
  top: 16px;
  left: -16px;
  align-items: center;
}
.G-container.home > .content.list .detail-wrapper > .tips > img {
  margin-right: 16px;
}
.G-container.publish > .content .form-container {
  display: flex;
  padding-left: 120px;
}
.G-container.publish > .content .form-container > .label {
  width: 120px;
  margin-right: 24px;
  flex: 0 0 80px;
}
.G-container.publish > .content .form-container > .label > .label-item {
  line-height: 42px;
  margin-bottom: 24px;
}
.G-container.publish > .content .form-container > .label > .label-item.h3 {
  line-height: 126px;
}
.G-container.publish > .content .form-container > .label > .label-item.form-button {
  width: 200%;
}
.G-container.publish > .content .form-container > .form {
  flex: 0 0 380px;
}
.G-container .footer {
  width: 100vw;
  min-width: 1200px;
  background: #f9f9f9;
  font-size: 16px;
  line-height: 24px;
}
.G-container .footer-content {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  padding: 24px 0;
  align-items: stretch;
}
.G-container .footer-content-item {
  flex: 1;
  text-align: center;
  min-height: 120px;
  padding-bottom: 16px;
}
.G-container .footer-content-item h3 {
  font-weight: bold;
  margin-bottom: 16px;
  font-size: 16px;
}
.G-container .footer-content-item a {
  color: #111;
  font-size: 14px;
}
.G-container .footer-content-item a:hover {
  color: #d42a42;
}
.G-container .footer-content-item .phone {
  margin: 8px 0;
  font-size: 16px;
  font-weight: bold;
}
.G-container .footer-content-item:nth-child(2) {
  border-left: 1px #ddd solid;
  border-right: 1px #ddd solid;
}
.G-container .footer .copyright {
  background: #fff;
  text-align: center;
  line-height: 60px;
  font-size: 14px;
}
.G-container .footer .copyright a {
  color: #111;
}
.theme-bg {
  background-color: #d42a42;
}
.form-container {
  position: relative;
}
.form-container img.close-icon {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 16px;
  right: 16px;
  opacity: 0.25;
  cursor: pointer;
}
.form-container div.form-title {
  text-align: center;
  font-size: 20px;
  line-height: 25px;
  color: #111111;
  padding-bottom: 27px;
  border-bottom: 1px solid #efefef;
}
.form-container .form-item {
  margin-bottom: 24px;
  position: relative;
}
.form-container .form-item-img,
.form-container .form-item-clear {
  cursor: pointer;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 12px;
  top: 14px;
  display: none;
  opacity: 0.25;
}
.form-container .form-item.form-button {
  margin-bottom: 24px;
  cursor: pointer;
}
.form-container .form-item.form-button div.button,
.form-container .form-item.form-button a {
  display: block;
  height: 42px;
  line-height: 42px;
  background: #d42a42;
  border-radius: 2px;
  color: #fff;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}
.form-container .form-item.form-button div.button:hover,
.form-container .form-item.form-button a:hover {
  background: #d44a52;
}
.form-container .form-item div.to-login {
  text-align: center;
  color: #111;
}
.form-container .form-item div.to-login > a {
  color: #d42a42;
  cursor: pointer;
}
.form-container .form-item i.iconfont {
  position: absolute;
  right: 12px;
  top: 20px;
  font-size: 12px;
  zoom: 0.8;
}
.form-container .form-item .explain {
  position: absolute;
  left: 0;
  top: 44px;
  color: #f5222d;
}
.form-container .form-item > textarea + .explain {
  top: 128px;
}
.form-container .form-item.has-error > input:not([type="file"]),
.form-container .form-item.has-error > textarea {
  border: 1px solid #f5222d;
}
.form-container .form-item > input[type="file"] {
  height: 42px;
}
.form-container .form-item > input:not([type="file"]),
.form-container .form-item > textarea,
.form-container .form-item > select {
  height: 42px;
  background: #ffffff;
  border: 1px solid #cfcfcf;
  box-sizing: border-box;
  border-radius: 2px;
  line-height: 42px;
  padding: 0 16px;
  transition: all 0.2s;
}
.form-container .form-item > input:not([type="file"]):hover,
.form-container .form-item > textarea:hover,
.form-container .form-item > select:hover,
.form-container .form-item > input:not([type="file"]):focus,
.form-container .form-item > textarea:focus,
.form-container .form-item > select:focus {
  border: 1px solid #f5222d;
}
.form-container .form-item > input:not([type="file"]).block,
.form-container .form-item > textarea.block,
.form-container .form-item > select.block {
  width: 100%;
}
.form-container .form-item > input:not([type="file"]).inline,
.form-container .form-item > textarea.inline,
.form-container .form-item > select.inline {
  width: 240px;
  margin-right: 24px;
}
.form-container .form-item > textarea {
  height: 126px;
  resize: none;
  padding: 8px;
  line-height: 20px;
}
.form-container .form-item > select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
#headLogout {
  display: none;
}
